tree: Events
eras:
  '2018UL':
    luminosity: 1
samples:
  DY_M50_test:
    era: '2018UL'
    type: mc
    files: [ ../tests/data/DY_M50_2018UL.root ]
    generated-events: genEventSumw
    cross-section: 1
    legend: DY
